
#stacks_in_58_page20 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_59_page20 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_61_page20 {
	padding:  10px;
}

#stacks_in_63_page20 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_64_page20 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_66_page20 {
	padding:  10px;
}
